-- 基础信息
base_info = {
	group_id = 133303213
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 213001, monster_id = 23010601, pos = { x = -1067.626, y = 256.870, z = 3878.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "先遣队", disableWander = true, pose_id = 9012, area_id = 23 },
	{ config_id = 213002, monster_id = 23010301, pos = { x = -1064.652, y = 256.916, z = 3876.434 }, rot = { x = 0.000, y = 266.122, z = 0.000 }, level = 30, drop_tag = "先遣队", area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 213003, gadget_id = 70220048, pos = { x = -1061.932, y = 256.825, z = 3865.179 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 213001, 213002 },
		gadgets = { 213003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
